Hiryu

Metasploit 3.0 (beta2)

5 posts in this topic

Metasploit 3.0 Automated Exploitation

A recurring theme in my presentations about Metasploit 3.0 is the need for exploit automation. As of tonight, we finally have enough code to give a quick demonstration :-)

My first reaction to this was: "Hey, that pretty cool!"

My second reaction was: "Oh no.. script kiddy friendly now..."

I do like the name for the new command "db_autopwn" :D

0

Share this post


Link to post
Share on other sites

eh it seems usueful for real beginners at it (such as i who havent looked through metasploit yet)

but yeah the command for it is pretty funny

0

Share this post


Link to post
Share on other sites

Hi Im having a lot of problems installing the necesary files to run the automated metasploit techinique.

I had tried it in ubuntu and xp sp2, and i always had problems installing postgres mysql postgres-pr...

I would like if someone can write all the exactly commands from downloading to use it, in ubuntu and in xp

Really thx

Sky

0

Share this post


Link to post
Share on other sites

This has been on backtrack for a while now. Did they port autopwn to windows?

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now